<?xml version="1.0" encoding="UTF-8" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://{{ canonical }}</loc>
    </url>
    {% let posts = content.posts -%}
    {% for post in sort!(posts, date) | reverse -%}
    <url>
        <loc>https://{{ canonical }}/posts/{{ post.slug }}</loc>
        <lastmod>
            {{ post.date | timestamp_s_to_formatted("%Y-%m-%d") }}
        </lastmod>
    </url>
    {% endfor -%}
</urlset>